
<div class="login-container">
    <div class="logo">
        <img src="" alt="Your Logo" class="my-logo">
    </div>
    <h2>Login to Your Account</h2>
    <form #loginForm="ngForm" (ngSubmit)="loginSubmit(loginForm.value)" novalidate>
        <div class="form-group">
            <label for="email">Email</label>
            <input type="email"  id="email" placeholder="Email" name="email"ngModel [(ngModel)]="email" required>
        </div>
        <div class="form-group">
            <label for="password">Password</label>
            <input type="password"  id="password" placeholder="Password" name="password"ngModel [(ngModel)]="password"  required>
        </div>
        <button class="btn btn-primary" [disabled]="loginForm.invalid">Login</button>
    </form>
    <p>Forgot your password? <a href="/forgot-password">Reset it</a></p>
    <p>Don't have an account? <a routerLink="/register">Register</a></p>

    Login using google:<asl-google-signin-button *ngIf="!user"></asl-google-signin-button>

</div>



